/*BeyondCore public website */
/*
main blue bg 589faf = (88,159,175)
dark teal line 227189
bright blue 30add8

Acme almost black 3d3935
7/25/14 slightly darker grey 80
modified med grey 999
light grey border e6
sidebar grey bg f9

Greyscale from dark to light
3d3935	61,57,53
80	128,128,128
cc	204,204,204
e6	230,230,230
f2	242,242,242
f9	249,249,249

blue from dark to light
185e74  24,94,116
267399	38,126,153
369dbc	54,157,188
12b0e0	18,176,224


*/
#skrollr-body {
	display: inline-block;
    top: -10px;
	max-width: 100%;
	/* min-width: 1000px; */
	min-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.articles {
	position: absolute;
	width: 594px;
	margin-left: auto;
	margin-right: auto;
}

#contactSection {
	position: absolute;
	background-color: #000;
	color: #FFF;
	text-align: center;
}

#contactSection  input, select, textarea{
    border-radius: 3px;
    font-size: 12px;
	border: 1px solid #666766;
	background-color:  #252625;
	margin-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	color: #CCC;
}

#contactSection  input:focus, select:focus, textarea:focus {
	outline: 0;
}

#contactSection  input {
	width: 400px;
    padding: 10px;
}

#contactSection select {
	width: 420px;
    height: 32px;
}

#contactSection textarea {
	width: 300px;
	height: 180px;
}
#contactSection div {
	position: relative;
	top: 30px;
	text-align: center;
}
#contactSection button {
    margin-top: 30px;
    margin-bottom: 20px;
	background-color: #CC6600;
	color: #FFF;
	padding: 10px;
	border-radius: 7px;
	border: 1px solid #000;
}

#contactSection button:hover {
	background-color: #FF9900;
	color: #000;
	border: 1px solid #000;
}

.navbar {
	position: fixed;
    margin-left: 20px;
	width: 360px;
	border: none;
	overflow: hidden;
	/* border-right: 1px solid #CCC; *//
    /* background-color: rgba(0,0,0,1); */
    background-color: #E6E6E6;
	z-index: -1;
}

.contact-side {
	position: fixed;
	height: 160px;
    margin-left: 20px;
	width: 360px;
	border: none;
	overflow: hidden;
	opacity: 1;
	z-index: -1;
    bottom: 30px;
	/* border-right: 1px solid #CCC; *//
    /* background-color: rgba(0,0,0,1); */
    
}

.contact-side .container input {
    width: 270px;
    border-radius: 7px;
    border: 1px solid #000;
    padding: 5px;
    outline: none;
}

.contact-side .container button {
    margin-left: 68px;
    width: 135px;

    /*
    margin-top: 30px;
    margin-bottom: 20px;
    */

	background-color: #CC6600;
	color: #FFF;
	border-radius: 7px;
	border: 1px solid #000;
    /*
    margin-left: 68px;
    width: 135px;
    border-radius: 7px;
    border: 1px solid #000;
    */
}


.bg-black {
    opacity: 0.2;
}

body {
	font-size: 16px;
	color: #3d3935;
	text-align: center;
}

a {
	color: #369dbc;
	text-decoration: none;
}

a:hover {
	color: #267399;
}

a.selected {
	color: #185e74;
}

a.disabled {
	color: #ccc;
}


.top-fade-ornament { /* makes things look like they fade out under the header*/
	height: 60px;
	position: fixed;
	left: 0px;
	width: 100%;
	background: -wekbkit-linear-gradient(180deg, rgba(88,159,175,1) 0%, rgba(88,159,175,.1) 98%, rgba(88,159,175,0) 98%, rgba(88,159,175,0) 100%);/*android*/
	background: linear-gradient(180deg, rgba(225,225,225,1), rgba(225,225,225,0));
}

#header-wrapper {
	left: 0px;
	/* min-width: 1000px; */
	min-width: 800px;
    width: 100%;
    margin: 0 auto;
    position: fixed;
	color: #fff;
	z-index: 999;
	height: 62px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #3D4D64;
}

/*
#header-wrapper:hover {
	background-color: #3D4D64;
	background: #589faf;
	border-bottom: 2px outset #227189;
}
*/

.header-under-ornament {
	background-color: #000000;
	height: 62px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

header {
    max-width: 960px;
    margin: 0 auto;
    height: 59px; /* needed?*/
}

header a {
    line-height: 22px;
    color: #fff;
}
header a:hover {
	text-decoration: underline;
	color: #fff;
}

#logo {
    margin: 20px 20px 0 0;
    float: left;
    max-width: 170px;
    display: block;
    height: 20px;
    width: 105px;
    background: url(../img/BCwhitewords20.png) no-repeat;
}

#nav-container {
	list-style: none;
	position: relative;
    float: left;
    height: 59px;
    max-width: 713px;
    padding: 0;
	margin: 0;
	display: -webkit-flex;
	display: flex;
	justify-content: -webkit-space-between;
	justify-content: space-between;
}

#nav-container li {
    float: left;
    position: relative;
    list-style: none;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -webkit-box-flex: auto;
	-ms-flex: auto;
	flex: auto; 
}
	
#nav-container li a {
    float: none;
    display: block;
    padding: 18px 15px;
    font-size: 18px;
	color: #CCC;
	text-decoration: none;
}

#nav-container li a:hover {
	color: #FFFFFF;
}

#social_network {
    margin: 0;
    float: right;
    padding: 10px 0 0 0;
}

#social_network li {
    float: left;
    position: relative;
    list-style: none;
    text-decoration: none;
    margin: 0;
    padding: 0 0 0 12px;
}

#social_network li a {
    width: 32px;
    height: 32px;
    display: block;
    text-indent: -99999px;
    overflow: hidden;
}

#social_network li a.twitter {
    background: url(../img/twitter-32.png) 0 0 no-repeat;
}

#social_network li a.linkedin {
    background: url(../img/LinkedIn.png) -4px -4px no-repeat;
}

#social_network li a.blog_icon {
    background: url(../img/Blog.png) -4px -4px no-repeat;
}

#main-video {
    position: relative;
	height: 100%;
	width: 100%;
	margin: 0 auto;
	text-align: center;
    overflow: hidden;
    background-color: #000;
    background-image: url(../img/BC_Home_banner-v2.jpg);
    background-repeat: no-repeat;
}

#see_more {
	background-color: #000;
	color: #FF5800;
	cursor: pointer;
}

#newsSection .main {
	width: 600px;
}

section {
	display: inline-block;
	clear: both;
	margin-right: 400px;
}


.image-container {
	position: relative;
	top: 80px;
	height: 182px;
	width: 625px;
	z-index: -1;
	
}

.inner-image {
	left: -20px;
	top: -30px !Important;
}

.image-container img, .image-container div{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 182px;
	width: 625px;
	z-index: -1;
	border-bottom-left-radius: 10px;
}

.image-container div{
	opacity: 0.3;
	background-color: #000;
}

.section-inner {
	max-width: 630px;
}

.img-caption {
    position: relative;
    top: 100px;
	margin-left: 10px;
	/* color: #FFF; */
	color: #000;
}

.section-inner h2 {
	color: #FFF;
	z-index: 999;
}

.sidebar {
	xoutline: 1px solid red;
	/* background-color: #E6E6E6; */
	background-color: #FFFFFF;
    padding-right: 10px;
	height: 100%;
	width: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	display: none;
    /* float:right; */
}

.main {
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 140px;
	xoutline: 1px solid blue;
	text-align: left;
}

.emphasis {
	font-weight: bold;
	font-style: italic;
}

.sidebar h3 {
	text-align: center;
}

.main h3 {
	text-align: left;
}

.separator { 
    text-align: left;
	width: 600px;
}

.side-img {
	height: 50px;
	/* max-width: 350px; */
	width: 250px;
	background-color: #FFF;
	border-radius-top-right: 3px;
	border-radius-top-left: 3px;
	margin-left: auto;
	margin-right: auto;
}
.side-link {
	position: relative;
	left: 0px;
	top: 0px;
	/* background-color: #fff; */
	background-color: #F7F7F7;
	/* border: 1px solid #3D4D64; */
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	padding: 10px;
	vertical-align: middle;
	width: 280px;
	height: 110px;
	overflow: hidden;
	text-align: center;
	
}
.side-link:hover {
	/*  box-shadow: -5px 5px 3px rgba(204,102,0,1); */
	box-shadow:  -5px 5px 3px rgba(76,96,125,1);
}

.border {
  padding: 30px;
  position: relative;
}

.border::before {
  content: "";
  background-color: #FFF;
  position: absolute;
  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;
  z-index: -1;
}

.border::after {
  content: "";
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAQAAAAD+Fb1AAAAHElEQVQYV2PYz7D/PxAyQCkw4z/DfyDJAOKBRAFvfxRpk1g5AQAAAABJRU5ErkJggg==);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -2;
}

.container {
	padding: 10px;
	width: 310px;
	height: 110px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.border-hover {
  position: relative;
  width: 300px;
  height: 220px;
}

.border-hover::before {
  content: "";
  background-color: #FFF;
  position: absolute;

  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;

  z-index: auto;
}

.border-hover::after {
  content: "";
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAQAAAAD+Fb1AAAAHElEQVQYV2PYz7D/PxAyQCkw4z/DfyDJAOKBRAFvfxRpk1g5AQAAAABJRU5ErkJggg==);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: auto;
}

.side-img,
.main-img  {
	background-repeat: no-repeat;
	background-position: 0 0;
	/* background-size: cover; */
}

article {
	overflow: hidden;
	height: 0px;
	opacity: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 4px outset #ccc;
	padding: 10px;
	width: 600px;
	margin-top: 10px;
	left: -20px;
}

.buffer {
    position: absolute;
    width: 625px;
    height: 80px;
    background-color: #000;
}

#startSection article {
	margin-top: 0px;
    margin-bottom: 20px;
}

#startSection ul{
    position: relative;
    top: -20px;
    list-style-type: none;
    padding: 0px;
}
#startSection ul li{
    padding-bottom: 20px;
	/* height: 145px; */
	/* height: 55px; */
}

.close {
	float: right;
	display: inline-block;
	height: 20px;
	width: 20px;
}

article:hover .close {
	background: url(../img/x-808080.png) no-repeat 2px 2px;
}
article .close:hover {
	background-image: url(../img/x-brightblue.png);
}
article h3 {
	visibility: hidden;
}

article p {
	visibility: hidden;
	color: #000 !Important;
}

.main-img {
	display: none;
	width: 350px;
	height: 175px;
	float: left;
	margin: 0 15px 15px 0;
	background: #FFF;
	border-radius: 3px;
}

#animatingSidebar {
	display: none;
	width: 300px;
	border: 1px solid black;
	box-shadow: -2px 3px 5px rgba(0,0,0,.6);
	position: absolute;
}

#animatingSidebar.expanded {
	width: 600;
	
}

.expanded .main-img {
	width: auto;
	max-width: 350px;
}

.expanded .close,
.expanded p {
	visibility: hidden;
}

.news-list {
	list-style: none;
	padding: 0;
}


.news-list li {
	margin-left: 0px;
	margin-right: 15px;
	margin-bottom: 30px;
	height: 160px;
	width: 160px;
	border-radius: 50%;
    border: 2px ridge #E8EDE8;
	overflow: hidden;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	display: inline-block;
	position: relative;
}

.news-list li div img {
	opacity: 0;
	position: absolute;
	top: 0px;
}
.news-list li div table {
	height: 160px;
}

.news-list li div p {
	display: none;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	vertical-align: middle;
	color: #fff;
	padding: 20px;
	z-index: 990;
	position: relative;
}

dl {
	width: 250px;
	display: block;
	float: left;
	margin-top: 0;
}

dt {
	font-weight: bold;
	display: block;
}

dd {
	display: block;
	margin: 0 0 5px 15px;
}

address p {
	font-weight: bold;
	padding: 20px;
	font-size: 14px;
}

.try-form  {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
}
.try-form td {
	padding-right: 30px;
	padding-left: 30px;
	max-width: 420px;
	vertical-align: top;
}

.try-form td hr {
	color: #CC6600;
	background-color: #CC6600;
	border: 1px solid #CC6600;
}

/*photos*/
.side-img.griffin {
	background-image: url(../img/GriffinChronisS.gif);
}
.main-img.griffin {
	background-image: url(../img/GriffinChronisL.gif);
}

/* news circles */

.economist {
	background-image: url(../img/newsLogos/economist.gif);
}
.fox {
	background-image: url(../img/newsLogos/fox4.gif);
}
.gigaom {
	background-image: url(../img/newsLogos/blue_glgaom.gif);
}
.harvard {
	background-image: url(../img/newsLogos/hbr.gif);
}
.menlo  {
	background-image: url(../img/newsLogos/Menlo_Ventures_logo.gif);
}
.stratamckinsey {
	background-image: url(../img/newsLogos/strata_blog.gif);
}
.usatoday {
	background-image: url(../img/newsLogos/usatoday.gif);
}

.zdnet {
	background-image: url(../img/newsLogos/zdnet.png);
}

.cio {
	background-image: url(../img/newsLogos/cio.png);
}

.cmswire {
	background-image: url(../img/newsLogos/cmswire.png);
}

.itbusinessedge {
	background-image: url(../img/newsLogos/itbusinessedge.jpg);
}

.forbes {
	background-image: url(../img/newsLogos/forbes.png);
}

.informationweek {
	background-image: url(../img/newsLogos/informationweek.gif);
}

.informationweek {
	background-image: url(../img/newsLogos/informationweek.gif);
}

.fastcompany {
	background-image: url(../img/newsLogos/fastcompany.jpg);
}

.syscon {
	background-image: url(../img/newsLogos/syscon.png);
}

.datanami {
	background-image: url(../img/newsLogos/datanami.png);
}

.venturebeat {
	background-image: url(../img/newsLogos/venturebeat.jpg);
}


.contactcenteranalytics {
	background-image: url(../img/newsLogos/contactcenteranalytics.png);
}

.dataversity {
	background-image: url(../img/newsLogos/dataversity.jpg);
}

.datamation {
	background-image: url(../img/newsLogos/datamation.png);
}

.yahoo {
	background-image: url(../img/newsLogos/yahoo.png);
}

.itproportal {
	background-image: url(../img/newsLogos/itproportal.png);
}

.upstart {
	background-image: url(../img/newsLogos/upstart.jpg);
}

.datainformed {
	background-image: url(../img/newsLogos/datainformed.jpg);
}


.devex {
	background-image: url(../img/newsLogos/devex.jpg);
}

/* utilities */

#header-wrapper:after,
#social_network ul:after,
.section-inner:after,
.sidebar:after,
.clear-fix {
	content: " ";
	visibility: hidden;
	display: block;
	font-size: 0;
	height: 0;
	clear: both;
}

/* Disable input[type=number] buttons, might need margin:0 */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    display: none;
}
input[type="number"]{
	-moz-appearance: textfield;
}


.expanded-video {
    -webkit-animation: expanded 0.5s; /* Chrome, Safari, Opera */
    animation: expanded 0.5s;
	-webkit-animation-fill-mode: forwards;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes expanded {
    from {height: 400;}
    to {height: 0;}
}

/* Standard syntax */
@keyframes expanded {
    from {height: 400;}
    to {height: 0;}
}

.collapsed-video {
    -webkit-animation: collapsed 0.5s; /* Chrome, Safari, Opera */
    animation: collapsed 0.5s;
	-webkit-animation-fill-mode: forwards;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes collapsed {
    from {height: 400;}
    to {height: 0;}
}

/* Standard syntax */
@keyframes collapsed {
    from {height: 400;}
    to {height: 0;}
}
